* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 12px 0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 12px 0;
	font-weight: bold;
}
p {
	line-height: 16px;
	margin: 0 0 12px 0;
	text-align: justify;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	vertical-align: top;
	border: none;
	max-width: 100%;
	margin-top: -110px;
}
.clear {
	content: ".";
	height: 0px;
	display: block;
	clear: both;
	visibility: hidden;
}
/**********/
/*  Main  */
/**********/

.main_wrapper {
	overflow: hidden;
}
.container {
	width: 990px;
	margin: 0 auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
/************/
/*  Header  */
/************/

.header {
	background: #95b130;
}
.header_inner {
	min-height: 150px;
}
.header_inner h1 {
	padding: 40px 0 40px 140px;
	text-align: center;
	z-index: 10;
	position: relative;
}
.header_inner h1 a {
	color: #fff;
}
.header_inner h1 a:hover {
	text-decoration: underline;
}
/***********/
/*  Block  */
/***********/
.content_part span a {
	color: #95B130;
	text-decoration:underline;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
}
.content_part span a:hover {
	color: #000;
}
/***************/
/*  Main Menu  */
/***************/

.main_menu {
}
.main_menu_inner {
}
.main_menu_inner h2 {
	margin-top:30px;
	color: #000;
}
.main_menu_inner ul {
	display: inline-block;
	list-style: square;
}
.main_menu_inner li {
	float: left;
	width: 31%;
	font-size: 14px;
	color: #000;
	margin: 0 0 0 15px;
}
.main_menu_inner ul li a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 15px;
	margin: 3px 0;
}
.main_menu_inner ul li a:hover {
	text-decoration: underline;
}
/******************/
/*  Content Part  */
/******************/

.content_part {
}
.content_part_inner {
	padding: 30px 0;
}
.content_part_inner a {
	color: #333333;
}
.content_part_inner h3 a {
	color: #333333;
}
.content_part_inner h3 a:hover {
	text-decoration: underline;
}
/************/
/*  Footer  */
/************/


.footer {
}
.footer_inner {
	padding: 12px 0px;
	margin-bottom: 20px;
	background: #333333;
}
.footer_inner p {
	font-size: 12px;
	color: #fff;
	text-align: center;
	margin: 0;
}
.footer_inner a {
	color: #fff;
}
.footer_inner a:hover {
	text-decoration:underline;
}
